{
  "verseBefore": "And every man that his heart lifted him came. And all that his spirit impelled brought the contribution of Yahweh for the work of the tent of meeting, and for all of its service, and for the clothing of holiness. ",
  "verseAfter": "And every man that his heart lifted him came. And all that his spirit impelled him brought the contribution of Yahweh for the work of the tent of meeting, and for all of its service, and for the clothing of holiness. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 35,
  "activeVerse": 21,
  "modifiedTimestamp": "2022-03-10T19:38:38.745Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 35,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_35"
  }
}
